Subject: [NEXTEL-1] New 'Sober' Virus In The Wild But Slow-moving

From: [email-masked]
Date: Tue, 28 Oct 2003 15:22:37 -0500

New 'Sober' Virus In The Wild But Slow-moving

The worm-type virus, called W32/Sober@MM, is spread as an attachment to
e-mail messages written in either English or German, according to
McAfee Security.

http://www.computerworld.com/newsletter/0,4902,86584,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Rent DVDs Online - Over 14,500 titles.
No Late Fees & Free Shipping.
Try Netflix for FREE!
http://us.click.yahoo.com/vhSowB/XP.FAA/3jkFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/